How to install puppet-module-saz-memcached on Debian 9 (Stretch)